uuid: f56614dc-1ee6-489b-b233-dd809183ddb1
langcode: en
status: true
dependencies:
  config:
    - block_visibility_groups.block_visibility_group.home_page
  content:
    - 'block_content:slide:2b547200-6da3-4608-aa40-b98a6bea4933'
  module:
    - block_content
    - block_visibility_groups
  theme:
    - octavia
  enforced:
    module:
      - block_content
_core:
  default_config_hash: _nmlhOeWfOyaMIMAfKhf_LEJ4eG9vdXDTuogV7xjoDA
id: home_page_feature
theme: octavia
region: content
weight: 4
provider: null
plugin: 'block_content:2b547200-6da3-4608-aa40-b98a6bea4933'
settings:
  id: 'block_content:2b547200-6da3-4608-aa40-b98a6bea4933'
  label: 'Home page feature'
  label_display: '0'
  provider: block_content
  status: true
  info: ''
  view_mode: full
visibility:
  condition_group:
    id: condition_group
    negate: false
    context_mapping: {  }
    block_visibility_group: home_page
